html,body{margin:0;padding:0}
body{font: 76% arial,sans-serif}

p{margin: 1px}
/* HEADER */
	/* HEADER-TOP */
	div#header-top{
		height:123px;
		background:#8ec2e7;
	}
	div#header-top-wrapper{float:left;width:100%;}
	div#header-top-content{
		height:123px;
		margin: 0 261px 0 689px;
		background: url(../images/header-top.jpg);
	}
	div#header-top-left{
		float:left;
		width:689px;
		height:123px;
		margin-left:-100%;
		background: url(../images/header-top-left.jpg) no-repeat top left;
	}
	div#header-top-right{
		height:123px;
		float:left;
		width:261px;
		margin-left:-261px;
		background: url(../images/header-top-right.jpg) no-repeat top right;
	}
	/* HEADER-MIDDLE */
	div#header-middle{
		height:180px;
		background: url(../images/header-middle.jpg);
	}
	div#header-middle-bottom{
		height:100%;
		background: url(../images/header-middle-bottom.jpg) no-repeat;
	}
	div#header-middle-wrapper{float:left;width:100%;}
	div#header-middle-content{
		height:180px;
		margin: 0 248px 0 665px;
	}
	div#lastnewsDiv{
		padding:0 10px 0 25px;
		height:180px;
	}
	div#header-middle-left{
		float:left;
		width:665px;
		height:180px;
		margin-left:-100%;
		background: url(../images/header-middle-left.jpg) no-repeat top left;
	}
	/* LANGUAGES */
	div#jflanguageselection{
		margin:94px 0 0 1px;
	}
	div#jflanguageselection div{
		float:left;
		padding: 5px 15px;
		width:107px;
		height:15px;
		font-weight:bold;
	}
	div#jflanguageselection div a{
		text-decoration:none;
		color:#0080c0;
	}
	div#jflanguageselection div#active_language a{
		color:#FFFFFF;
	}
	.active_left{
		background: url(../images/language-left.jpg) repeat-y top left;
	}
	.active_right{
		background: url(../images/language-right.jpg) repeat-y top left;
	}
	/*///////////////////////*/
	div#header-middle-right{
		padding:0;
		height:180px;
		float:left;
		width:239px;
		margin-left:-248px;
		margin-right:9px;
		background: url(../images/header-middle-right.png) no-repeat top left;
	}
		/* LOGIN */
		div#login{
			text-align:right;
			margin-left:50px;
			margin-right:20px;
			height:123px;
		}
		form#form-login{
			margin:0;
			padding:0;
			font-family: arial, verdana, tahoma;
			font-size: 11px;
			color: #fff;
			font-weight: bold;
			
		}
		div#login-err{
			height:15px;
			color:red;
			text-align:right;
			padding-right:18px;
			margin:0px;
		}
		div#login input.login-inputbox{
			margin-top:10px;
			height:20px;
			width:150px;
			border-top:1px dashed #3984bb;
			border-bottom:1px dashed #3984bb;
			border-left:none;
			border-right:none;
			background: #d2e3f3;
			font-family: arial, verdana, tahoma;
			font-size: 12px;
			color: #0083be;
			font-weight: bold;
			padding-left: 5px;
			padding-top: none;
			padding-bottom: none;
			padding-right: 5px;
		}
		input.login-button{
			padding:0;
			font-family: arial, verdana, tahoma;
			font-size: 12px;
			color: #fff;
			font-weight: bold;
			margin-top:10px;
			border:none;
			background: url(../images/login-button.png) no-repeat top left;
			width:73px;
			height:21px;
			cursor:pointer;
		}
		button.validate{
		    padding-left:5px;
			font-family: arial, verdana, tahoma;
			font-size: 12px;
			color: #fff;
			font-weight: bold;
			margin-top:10px;
			border:none;
			background: url(../images/login-button_reg.png) no-repeat top left;
			width:110px;
			height:21px;
		}
		
		input.required{
		    margin-top:10px;
			height:18px;
			border:1px solid #98c7e9;
			background: #eff5fa;
			font-family: arial, verdana, tahoma;
			font-size: 12px;
			color: #0083be;
			font-weight: bold;
			padding-left: 5px;
			padding-top: none;
			padding-bottom: none;
			padding-right: 5px;
		}
		.input{
		    border: 1px solid #c8dff0;
		    font-family: arial, verdana, tahoma;
			font-size: 11px;
			color: #a8cce7;
			font-weight: bold;
		
		}
		form#com-form-login  ul li a{
		    font-family: arial, verdana, tahoma;
			font-size: 11px;
			color: #0083be;
			font-weight: bold;
		}
		
		.componentheading {
		    border-bottom: 1px dashed #79b1e3;
		    font-family: arial, verdana, tahoma;
			font-size: 18px;
			color: #a4c7e7;
			font-weight: bold;
			padding-bottom: 3px;
			margin-bottom: 10px;
		}
		a.contentpagetitle  {
		    
		    font-family: arial, verdana, tahoma;
			font-size: 18px;
			color: #a4c7e7;
			font-weight: bold;
			padding-bottom: 3px;
			margin-bottom: 10px;
		}
		
		table.contentpane {
		    font-family: arial, verdana, tahoma;
			font-size: 11px;
			color: #0083be;
			font-weight: bold;
			padding-bottom: 5px;
			
		}
		table.contentpane ul li{
		    font-family: arial, verdana, tahoma;
			font-size: 11px;
			color: #0083be;
			font-weight: bold;
			padding-bottom: 5px;
			border-bottom: 1px dashed #79b1e3;
			background: #eff5fa;
			margin: 5px 20px 5px 15px;
			padding: 5px 20px 5px 15px;
			
			
		}
		.contentdescription{
		    font-family: arial, verdana, tahoma;
			font-size: 11px;
			color: #000;
			border-bottom: 2px solid #d3e6f4;
			font-weight: 100;
			padding-bottom: 10px;
		}
		.text_impotent {
		    font-family: arial, verdana, tahoma;
			font-size: 11px;
			color: #79b1e3;
			border-bottom: 1px dashed #79b1e3;
		}
		
		div#register-link{
			margin-left:110px;
		}
		/* ICONS */
		div#icons{
			height:20px;
			padding-left:20px;
			
			
		}
		div#icons a{
			text-decoration:none;
			font-size:11px;
			font-family: arial, verdana, tahoma;
			color: #0080c0;
		}
		div#icons a:hover{
			text-decoration:underline;
			font-size:11px;
			font-family: arial, verdana, tahoma;
			color: #0080c0;
			font-weight: bold;
		}
		div#icons a img{
			border:none;
		}
	
	/* HEADER-PANEL */
	div#header-shadow{
		height:4px;
		position:absolute;
		left:0;
		top:119px;
		background: url(../images/header-shadow.png) repeat-x top left;
		width:100%;
		overflow:hidden;
	}
	
	div#header-panel{
		background: url(../images/header-panel-border-top.jpg) no-repeat top right;
		padding-top:4px;
		height:25px;
		overflow:hidden;
	}
	div#header-panel-border-bottom{
		display:none;
		width:100%;
		height:4px;
		background: url(../images/header-panel-border-bottom.jpg) no-repeat top left;
		overflow:hidden;
	}
	div#header-panel-wrapper{float:left;width:100%;}
	div#header-panel-content{
		height:25px;
		margin: 0 239px 0 275px;
	}
	div#header-panel-content-button{
		text-align:center;
		margin:9px 0 0 5px;
		height:14px;
		width:51px;
		background: url(../images/header-panel-content-button.png);
		color:#FFFFFF;
		cursor:pointer;
		font-weight:bold;
		font-size:11px;
		padding-top:2px;
	}
	div#header-panel-left{
		float:left;
		width:275px;
		height:25px;
		margin-left:-100%;
	}
	div#header-panel-right{
		height:25px;
		float:left;
		width:239px;
		margin-left:-239px;
	}
	/* HEADER-BOTTOM */
	div#header-bottom{
		height:55px;
		background:#8ec2e7;
		background: url(../images/header-bottom.jpg);
	}
	div#header-bottom-wrapper{float:left;width:100%;}
	div#header-bottom-content{
		height:45px;
		margin: 0 247px 0 277px;
		padding:10px 0 0 5px;
	}
	.bottom-content-border{
		background: url(../images/header-bottom-content-border.jpg) no-repeat top left;
	}
	a.mainlevel-top{
		text-decoration:none;
		font-weight:bold;
		padding:0 4px;
		color:#0080C0;
		display:block;
		float:left;
		margin-top:5px;
		border-right:1px solid #0080C0;
		font-family: arial, verdana, tahoma;
	}
	a#active_menu-top{
		font-size:18px;
		border-bottom:6px solid #d2e5f3;
		margin-top:0px;
		border-right:none;
		text-decoration:none;
		font-family: arial, verdana, tahoma;
		color: #0080c0;
	}
		/* HEADER-BOTTOM-LEFT */
		div#header-bottom-left{
			float:left;
			width:277px;
			height:55px;
			margin-left:-100%;
			background: url(../images/header-bottom-left-border.jpg) no-repeat top right;
		}
		.bottom-left-border{
			border-top:4px solid #cee4f2;
			height:51px;
		}
		div#header-bottom-left-top{
			margin-left:200px;
			width:51px;
			text-align:center;
			color: #FFFFFF;
			font-weight:bold;
			font-size:11px;
			height:21px;
			display:none;
		}
		.header-bottom-left-top-background{
			background: url(../images/header-bottom-left-top.png) no-repeat top left;
		}
		div#header-bottom-left-bottom{
			padding: 5px 0 0 30px;
			font-family: arial, verdana, tahoma;
			color: #69b1e4;
			font-size: 20px;
			font-weight: bold;
			
		}
		/* HEADER-BOTTOM-RIGHT */
		div#header-bottom-right{
			height:45px;
			float:left;
			width:225px;
			margin-left:-247px;
			padding: 10px 0 0 22px;
			background: url(../images/header-bottom-right.png) no-repeat top right;
		}
		div#header-bottom-right form{
			margin:0;
		}
		#mod_search_searchword{
			width:140px;
			margin:0px;
			padding:2px;
			border:1px solid #c7e1f2;
			height:15px;
			text-decoration:none;
			font-size:11px;
			font-family: arial, verdana, tahoma;
			color: #88c1e7;
			
		}
		.search-button{
			margin:0px;
			width:52px;
			height:21px;
			border:none;
			background: url(../images/search-button.png) no-repeat top left;
			cursor:pointer;
		}
		.inputbox {
		    margin-top:10px;
			height:17px;
			border:1px solid #98c7e9;
			background: #eff5fa;
			font-family: arial, verdana, tahoma;
			font-size: 12px;
			color: #0083be;
			padding-left: 5px;
			padding-top: none;
			padding-bottom: none;
			padding-right: 5px;
			margin: 3px;
		
		}
		.button {
		    padding:0;
			font-family: arial, verdana, tahoma;
			font-size: 12px;
			color: #fff;
			font-weight: bold;
			margin-top:10px;
			border:none;
			background: url(../images/login-button.png) no-repeat top left;
			width:73px;
			height:21px;
			
		}
		.contentpaneopen   {
		    padding-left:20px;
			padding-right:0px;
			width: 100%;
			font-family: arial, verdana, tahoma;
			font-size: 11px;
			color: #000;
			font-weight: 100;
		}
		.contentpaneopen   a {
		    padding-left:20px;
			padding-right:0px;
			width: 100%;
			font-family: arial, verdana, tahoma;
			font-size: 11px;
			color: #0083be;
			font-weight: bold;
		}
		.contentheading
		{
		    font-family: arial, verdana, tahoma;
			font-size: 20px;
			text-decoration:none;
			color: #000;
			
		}
		#phone {
		    font-family: arial, verdana, tahoma;
			font-size: 20px;
			text-decoration:none;
			color: #0083be;
			padding-left: 50px;
			padding-top: 50px;
			padding-bottom: 20px;
			padding-right: 20px;
		}
		
		td.sectiontableheader  {
		    background: #bfd7f0;
			border-top: 2px solid #79b1e3;
			font-family: arial, verdana, tahoma;
			font-size: 11px;
			color: #fff;
			font-weight: bold;
			padding: 8px;
		
		}
		td.sectiontableheader  a{
		    
			font-family: arial, verdana, tahoma;
			font-size: 11px;
			color: #fff;
			font-weight: bold;
			
		
		}
		
		.ul_items_category {
		    background: #eff5fa;
			border-bottom: 1px dashed #79b1e3;
			padding: 8px;
		
		} 
		.ul_items_category a{
		    
			
			font-family: arial, verdana, tahoma;
			font-size: 11px;
			color: #0083be;
			font-weight: bold;
			
		
		} 
		
		span.separator{
		font-weight: bold;
		cursor: pointer;
		}
		
		.hot_line {
			font-family: arial, verdana, tahoma;
			font-size: 17px;
			font-weight: bold;
			}
		
		.searchintro {
		    font-family: arial, verdana, tahoma;
			font-size: 11px;
			color: #0083be;
		}
		.radio_searches{
		    border-bottom: 1px dashed #99c8eb;
			padding: 5px;
		}
		.select_searches{
		
		}
		.search_by_contents{
		    width: 100%;
			background: #e8f1f9;
			margin-top: 10px;
		}
		.search_by_contents2{
		    background: #bfd7f0;
			width: 100%;
			font-family: arial, verdana, tahoma;
			font-size: 11px;
			color: #fff;
			font-weight: bold;
			padding: 5px;
		}
		.search_by_contents3{
		
		}
		.search_by_contents4{
		    border-bottom: 1px dashed #99c8eb;
		    width: 100%;
			padding: 5px;
			
			
		}
		.text_page_searches{
		    text-align: left;
		    font-family: arial, verdana, tahoma;
		    font-size: 11px;
			color: #0083be;
			font-weight: bold;
			margin-left: 10px;
			
		}
		.limit_searces{
		    font-family: arial, verdana, tahoma;
		    font-size: 11px;
			color: #0083be;
		}
		.contentpan{
		    
		}
		.contentpan2{
		    border: 1px solid #99c8eb;
		}
		.contentpan3{
		    font-weight: bold;
			font-size: 12px;
			border-bottom: 2px solid #99c8eb;
			margin-bottom: 10px;
			padding: 8px;
		}
		.contentpan4{
		    font-size: 11px;
			
		}
		
		table.adminform {
		    border: 1px solid #e1f0f7;
		    font-family: arial, verdana, tahoma;
		    font-weight: bold;
			font-size: 11px;
			margin-bottom: 2px;
			padding: 3px;
			color: #0083be;
		}
		table.adminform a{
		    
		    font-family: arial, verdana, tahoma;
		    font-weight: bold;
			font-size: 11px;
			
			color: #0083be;
		}
		table.adminform  button{
		    padding:0;
			font-family: arial, verdana, tahoma;
			font-size: 12px;
			color: #fff;
			font-weight: bold;
			margin-top:10px;
			border:none;
			background: url(../images/login-button.png) no-repeat top left;
			width:73px;
			height:21px;
			
		}
		td .sectiontablefooter {
		   margin: 5px;
		}
		span.pagination span{
		   padding: 0px;
		   margin: 8px;
		   color: #000;
		}
		span.pagination  a{
		    margin: 8px;
		   color: #0083be;
		}
		
		.category {
		    font-family: arial, verdana, tahoma;
		    font-weight: bold;
			font-size: 11px;
			color: #0083be;
		}
		.small{
		    font-family: arial, verdana, tahoma;
		    font-weight: bold;
			font-size: 11px;
			color: #000;
		}
		
		
		
		.sub_jform{


			font-family: arial, verdana, tahoma;
			font-size: 12px;
			color: #fff;
			font-weight: bold;
			margin-top:5px;
			border:none;
			background: url(../images/login-button_sub.png) no-repeat top left;
			width:100px;
			height:24px;
}
        label.inp_jform  {
		    color: #000;
		
		}
		input.inp_jform  {
		    margin-bottom:15px;
	        float:left;
	        height: 21px;
			border:1px solid #98c7e9;
			background: #eff5fa;
			font-family: arial, verdana, tahoma;
			font-size: 12px;
			color: #0083be;
			padding-left: 5px;
			padding-top: none;
			padding-bottom: none;
			padding-right: 5px;
		
		}
		textarea.inp_jform  {
		    margin-bottom:15px;
	        float:left;
	
			border:1px solid #98c7e9;
			background: #eff5fa;
			font-family: arial, verdana, tahoma;
			font-size: 12px;
			color: #0083be;
			padding-left: 5px;
			padding-top: none;
			padding-bottom: none;
			padding-right: 5px;
		
		}
		
/* ERROR MSG */
div#errorMsg{
	background:#FFFFFF;
	height:0px;
}
div#errorMsg-wrapper{float:left;width:100%;}
div#errorMsg-content{
	margin: 0 261px 0 275px;
	border-left: 2px solid #e1f0f7;
}
div#errorMsg-left{
	float:left;
	width:275px;
	margin-left:-100%;
}
div#errorMsg-right{
	float:left;
	width:261px;
	margin-left:-261px;
}
/* CONTENT */
div#content{
	border-left: 2px solid #e1f0f7;
	border-bottom: 2px solid #e1f0f7;
	padding:20px 50px;
}

/* FOOTER */
div#footer{
	height:150px;
	background: #628fb6 url(../images/footer_bg.jpg) repeat-y top left;
	padding-top:5px;
	margin-bottom: 10px;
	color:#FFFFFF;
}
div#footer_in{
	height:130px;
	border-top:4px solid #a4cbe8;
}
div#footer_left{
	height:80%;
	width:225px;
	margin:10px;
	padding-left:40px;
	border-right:1px solid #cce3f5;
	float:left;
	font-weight:bold;
	font-size:11px;
	font-family: arial, verdana, tahoma;
	color: #000000;
}
div#footer_center{
	width:265px;
	height:80%;
	margin:10px;
	border-right:1px solid #add0ec;
	float:left;
	font-weight:bold;
	font-size:25px;
	color: #FF0000;
}
div#footer_right{
	margin:10px;
	margin-left:565px;
	font-weight:bold;
	font-size:11px;
	font-family: arial, verdana, tahoma;
	color: #cce2fb;
	text-align:right;
	color: #000000;
	
}
div#footer_right a{
	font-weight:bold;
	font-size:11px;
	font-family: arial, verdana, tahoma;
	color: #cce2fb;
}
/*///////////////////////////////*/
div#container{min-width:994px;  width:expression(((document.documentElement.clientWidth || document.body.clientWidth) < 994)?"994px" : "100%");}
div#wrapper{float:left;width:100%;}
div#content{margin: 0 0 15px 275px;}
div#navigation{float:left;width:275px;margin-left:-100%;}
div#footer{clear:left;width:100%}

/* ������ ������ ���� */
/**
* Gavick News Pro GK1 - CSS
* @package Joomla!
* @Copyright (C) 2009 Gavick.com
* @ All rights reserved
* @ Joomla! is Free Software
* @ Released under GNU/GPL License : http://www.gnu.org/copyleft/gpl.html
* @version $Revision: 1.0.0 $
**/

h4.ta_center,
p.ta_center {
	text-align: center;
}
h4.ta_left,
p.ta_left {
	font-size:12px;
	text-align: left;
	margin:0 0 5px 0;
	font-weight:bold;
	font-family: arial, verdana, tahoma;
	color: #0a6bae;
}
h4.ta_right,
p.ta_right {
	text-align: right;
}
p.ta_justify {
	text-align: justify;
}
img.i_left {
	display: block;
	float: left;
}
img.i_right {
	display: block;
	float: right;
}
img.i_center {
	display: block;
	margin: 0 auto;
}
a.readon_class {
  font-size:12px;
  display:block;
  margin-top:7px;
}
a.p_left {
	float: left !important;
	
}
a.p_right {
	float: right !important;
	font-weight:bold;
	font-family: arial, verdana, tahoma;
	color: #0a6bae;
	
}
a.p_center {
	margin: 0 auto !important;
}
div.gk_npro_mainwrap {
	overflow: hidden;
	color: #575757;
	padding-bottom: 10px;
	background: none;
	border: 2px solid #bfdbef;
}
div.gk_npro_full {
}
div.gk_npro_full_interface {
	overflow: hidden;
	min-height: 21px;
}
div.gk_npro_full_interface ul {
	list-style-type: none;
	margin: 5px 0 0 10px;
	padding: 0;
	float: left;
	width: auto;
}
div.gk_npro_full_interface ul li {
	background: #eee;
	cursor: pointer;
	float: left;
	width: 11px;
	height: 12px;
	margin-left: 2px;
	text-indent: -999em;
	padding: 0;
	background: transparent url('../images/lite/bullet_white_inactive.png') no-repeat 0 0;
}
div.gk_npro_full_interface ul li.active {
	background: transparent url('../images/lite/bullet_white_active.png') no-repeat 0 0;
}
div.gk_npro_interface_bg {
	float: right;
	width: 44px;
	height: 18px;
	background: transparent url('../images/lite/arrow_interface_white.png') no-repeat 0 0;
}
div.gk_npro_full_prev {
	width: 8px;
	height: 8px;
	float: left;
	margin: 3px 0 0 11px;
	background: transparent url('../images/lite/prev.png') no-repeat 0 0;
	text-indent: -999em;
}
div.gk_npro_full_prev:hover {
	cursor: pointer;
	background: transparent url('../images/lite/prev.png') no-repeat -8px 0;
}
div.gk_npro_full_next {
	width: 8px;
	height: 8px;
	float: right;
	margin: 3px 11px 0 0;
	background: transparent url('../images/lite/next.png') no-repeat 0 0;
	text-indent: -999em;
}
div.gk_npro_full_next:hover {
	cursor: pointer;
	background: transparent url('../images/lite/next.png') no-repeat -8px 0;
}
div.gk_npro_full_scroll1 {
	overflow: hidden;
}
div.gk_npro_full_scroll2 {
}
div.gk_npro_full_tablewrap {
	float: left;
	padding: 0 10px;
}
table.gk_npro_table {
}
table.gk_npro_table tr {
}
table.gk_npro_table td {
}
div.gk_npro_short {
	min-height: 21px;
}
div.gk_npro_short_scroll1 {
	overflow: hidden;
}
div.gk_npro_short_scroll2 {
}
div.gk_npro_short_ulwrap {
	float: left;
}
div.gk_npro_short_ulwrap ul {
	margin: 20px 0 0 0;
	padding: 0;
	list-style-type: none;
}
div.gk_npro_short_ulwrap ul li {
	padding: 6px;
	margin:0 10px 5px;
	line-height: 120%;
}
div.gk_npro_short_ulwrap ul li.odd {
}
div.gk_npro_short_ulwrap ul li.even {
	background: #f8f8f8;
}
div.gk_npro_short_ulwrap ul li:hover {
	background: #444;
	color: #fff;
}
div.gk_npro_short_ulwrap ul li:hover h4,
div.gk_npro_short_ulwrap ul li:hover p,
div.gk_npro_short_ulwrap ul li:hover h4 a {
	color: #fff;
}
div.gk_npro_short_ulwrap ul li h4,
div.gk_npro_short_ulwrap ul li h4 a {
	color: #666;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 11px;
	margin: 0 0 3px 0;
}
div.gk_npro_short_ulwrap ul li p {
	color: #acacac;
	font-size: 11px;
	margin: 0;
}
div.gk_npro_short_interface {
	border-top: 1px solid #f5f5f5;
	padding-top: 5px;
	overflow: hidden;
	margin: 2px 10px 0;
}
div.gk_npro_short_interface span {
	font-size: 11px;
	color: #666;
}
div.gk_npro_short_prev {
	width: 8px;
	height: 8px;
	float: right;
	margin: 3px 0 0 11px;
	background: transparent url('../images/lite/prev.png') no-repeat 0 0;
	text-indent: -999em;
}
div.gk_npro_short_prev:hover {
	cursor: pointer;
	background: transparent url('../images/lite/prev.png') no-repeat -8px 0;
}
div.gk_npro_short_next {
	width: 8px;
	height: 8px;
	float: right;
	margin: 3px 0 0 0;
	background: transparent url('../images/lite/next.png') no-repeat 0 0;
	text-indent: -999em;
}
div.gk_npro_short_next:hover {
	cursor: pointer;
	background: transparent url('../images/lite/next.png') no-repeat -8px 0;
}
h4.gk_npro_header  a{
    color: #0a6bae;

}
p.gk_npro_text {
            text-decoration:none;
			font-size:11px;
			font-family: arial, verdana, tahoma;
			color: #0a6bae;

}
img.gk_npro_image {
	border: 1px solid #e5e5e5;
	padding: 2px;
	margin: 3px;
}
img.gk_npro_image_static {
	border: 1px solid #e5e5e5;
	padding: 2px;
	margin: 3px;
}
p.gk_npro_info {
}


/* - Dark theme - */

.dark div.gk_npro_mainwrap {
	background: #000;
}
.dark div.gk_npro_full,
.dark div.gk_npro_short {
	background: none;
}
.dark div.gk_npro_full_interface ul li {
	background: transparent url('../images/dark/bullet_black_inactive.png') no-repeat 0 0!important;
}
.dark div.gk_npro_full_interface ul li.active {
	background: transparent url('../images/dark/bullet_black_active.png') no-repeat 0 0!important;
}
.dark div.gk_npro_interface_bg {
	background: transparent url('../images/dark/arrow_interface_black.png') no-repeat 0 0!important;
}
.dark div.gk_npro_full_prev {
	background: transparent url('../images/dark/prev.png') no-repeat 0 0;
}
.dark div.gk_npro_full_prev:hover {
	background: transparent url('../images/dark/prev.png') no-repeat -8px 0;
}
.dark div.gk_npro_full_next {
	background: transparent url('../images/dark/next.png') no-repeat 0 0;
}
.dark div.gk_npro_full_next:hover {
	background: transparent url('../images/dark/next.png') no-repeat -8px 0;
}
.dark div.gk_npro_short_ulwrap ul li.even {
	background: #292a2c!important;
}
.dark div.gk_npro_short_ulwrap ul li:hover {
	background: #222!important;
	color: #fff!important;
}
.dark div.gk_npro_short_ulwrap ul li:hover h4,
.dark div.gk_npro_short_ulwrap ul li:hover p,
.dark div.gk_npro_short_ulwrap ul li:hover h4 a {
	color: #fff!important;
}
.dark div.gk_npro_short_ulwrap ul li h4,
.dark div.gk_npro_short_ulwrap ul li h4 a {
	color: #34a9d6!important;
}
.dark div.gk_npro_short_ulwrap ul li p {
	color: #acacac!important;
}
.dark div.gk_npro_short_interface {
	border-top: 1px solid #393a3d!important;
}
.dark div.gk_npro_short_interface span {
	color: #666;
}
.dark div.gk_npro_short_prev {
	background: transparent url('../images/dark/prev.png') no-repeat 0 0;
}
div.gk_npro_short_prev:hover {
	cursor: pointer;
	background: transparent url('../images/dark/prev.png') no-repeat -8px 0;
}
.dark div.gk_npro_short_next {
	background: transparent url('../images/dark/next.png') no-repeat 0 0;
}
.dark div.gk_npro_short_next:hover {
	background: transparent url('../images/dark/next.png') no-repeat -8px 0;
}
.dark img.gk_npro_image {
	border: 1px solid #e5e5e5;
	color: #969696;




}
.dark img.gk_npro_image_static {
	border: 1px solid #393a3d!important;
}
p.gk_npro_text{
	margin:0;
	display:block;
	font-size:11px;
	height:100px;
	overflow:hidden;
}